

p.text-danger{
	font-family: verdana;
	color: red;
	font-size: 14px;
	float: left;
}

#text-danger{
	font-family: verdana;
	color: red;
	font-size: 14px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}

#text-danger2{
	font-family: verdana;
	color: red;
	font-size: 14px;
	float: left;
	margin-left: 20px;
}


.g-recaptcha{
	margin: auto;
	position: relative;
	width: auto;
	height: auto;
}


